* {
    box-sizing: border-box;
}

body {
    /* border-radius: 4px; */
    background-color: #fdfdfd;
    margin: 0;
    font-family: 'Ubuntu', sans-serif;

}

.title-bar {
    height: 5rem;
    display: flex;
    justify-content: start;
    /* border: 2px solid red; */
}




.title-image {
    height: 60%;
    margin-top: 1rem;
    margin-left: 5rem;
}


ul {
    list-style: none;

    display: flex;




}

.header {
    position: relative;
    left: 30rem;
    display: flex;
    margin-top: 1rem;
}

a {
    text-decoration: none;
    color: #5a97d0;

}

li {
    padding-right: 30px;
}




.login {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    height: 50%;
    width: 5rem;
    margin-top: 1.3rem;
    background-color: #1180ff;
    color: #fdfdfd;
    position: relative;
    margin-left: 45rem;
}


.introduction {
    height: 20rem;
    /* border: 2px solid blue ; */
}

.left-side-content {
    display: inline-block;
    position: relative;
    top: 1rem;
    left: 5rem;
    line-height: 1.5;
    color: #2183f2;
}

/* styling search bar */
.search {
    width: 100%;
    position: relative;
    display: flex;
}

.searchTerm {
    width: 100%;
    border: 3px solid #1180ff;
    border-right: none;
    padding: 5px;
    height: 36px;
    border-radius: 5px 0 0 5px;
    outline: none;
    color: #9DBFAF;

}

.searchTerm:focus {
    color: #1180ff;
}

.searchButton {
    width: 40px;
    height: 36px;
    border: 1px solid #1180ff;
    background: #1180ff;
    text-align: center;
    color: #fff;
    border-radius: 0 5px 5px 0;
    cursor: pointer;
    font-size: 20px;
}

/* Resize the wrap to see the search bar change!*/

.stud-image {
    display: inline-block;
    position: relative;
    top: -17rem;
    left: 55rem;
    width: 30rem;
    height: 22rem;
    z-index: 4;

}

h4 {
    font-weight: 400;
}

.btn-container {
    padding-top: 10px;
    text-align: center;
    z-index: 1;
    position: absolute;
    top: 12%;
    right: 28rem;
    height: 10rem;
    width: 10rem;
    background: white;
    border-radius: 50%;
    border: 0.8rem solid #0f81ff;
    /* display: flex; */
}

.round-btn {
    position: relative;
    top: 1rem;

    height: 5.5rem;
    width: 6rem;
    border-radius: 50%;
    border: .5rem solid #0f81ff;
    outline: none;
}

.btn-container-2 {
    padding-top: 10px;
    text-align: center;
    z-index: 1;
    position: absolute;
    top: 41%;
    right: 37rem;
    height: 4rem;
    width: 4rem;
    background: white;
    border-radius: 50%;
    border: 0.2rem solid #fec849;
    /* display: flex; */
}

.round-btn-1 {
    position: relative;
    top: -0rem;

    height: 2.3rem;
    width: 2.3rem;
    border-radius: 50%;
    border: .2rem solid #fec849;
    outline: none;
}

.btn-container-3 {
    padding-top: 10px;
    text-align: center;
    z-index: 1;
    position: absolute;
    top: 25%;
    right: 13rem;
    height: 6rem;
    width: 6rem;
    background: white;
    border-radius: 50%;
    border: 0.4rem solid #0f81ff;
    /* display: flex; */
}

.round-btn-2 {
    position: relative;
    top: -rem;

    height: 3.7rem;
    width: 3.7rem;
    border-radius: 50%;
    border: .2rem solid #0f81ff;
    outline: none;
}

.btn-container-4 {
    padding-top: 10px;
    text-align: center;
    z-index: 1;
    position: absolute;
    top: 12%;
    right: 14rem;
    height: 5rem;
    width: 5rem;
    background: white;
    border-radius: 50%;
    border: 0.3rem solid #fec849;
    /* display: flex; */
}

.round-btn-3 {
    position: relative;
    top: -rem;

    height: 3rem;
    width: 3rem;
    border-radius: 50%;
    border: .3rem solid #fec849;
    outline: none;
}


.learning-stats {
    height: 5rem;
    background-color: #1180ff;
    /* border: 2px solid green; */
}

.courses {
    height: 24rem;
   
}

h3 {
    margin-left: 5rem;
    color: #1180ff;
}

.course-list {
    margin-left: 6rem;
    margin-right: 6rem;
    display: flex;
    justify-content: space-between;
    align-items: center;

}

.Os {
    /*  */
    display: flex;
    flex-direction: column;
    justify-content: start;
    height: 18rem;
    /* border: 2px solid red; */
    background-color: #e4e4e4;
    border-radius: 10px;
    width: 20%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    /* background-image: url("../images/DBMS.png"); */

}

.size {
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    width: 100%;
    height: 70%;
}

.height {
    display: block;
    margin: 0;
    padding-top: .5rem;
    padding-left: .5rem;
    font-family: 'Ubuntu';
    color: #1180ff;
}

.btn {

    width: 7rem;
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #1180ff;
    border-radius: 8px;
    height: 2rem;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 500;
    margin-top: 1rem;
    color: #fdfdfd;
    margin-left: 5rem;
}

.about-us {
    height: 24rem;
    /* border: 2px solid #188038 ; */
}

.info {
    margin: 0;
    margin-left: 5rem;
    color: #fdfdfd;
    font-weight: 400;
    margin-top: 1rem;
}

.section {
    background-color: #fddd85;
    border: none;
    width: 75%;
    height: 85%;
    margin: 0;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    display: inline-block;
}

.section-image,
.section-text,
.section-description {
    display: flex;
    justify-content: space-around;
    margin-top: 1rem;
    color: #1180ff;

}

.section-text,
.section-description {
    margin: 0;
}




.set-height {
    margin: 0;
    display: flex;
    width: 20%;
    justify-content: space-evenly;
    color: #fdfdfd;
    font-weight: 400;
    line-height: 1;
    font-size: 1rem
}

.resize {
    height: 8rem;
}

.slider-section {
    height: 24rem;
    /* border: 2px solid #ffc947; */
}

.slide {
    text-align: center;
    margin: 0;
    font-weight: 500;
    font-size: 1.5rem;
    color: #fddd85;
}

.slideshow-container {
    display: flex;
    height: 18rem;
    border: 2px solid red;
    width: 50%;
    margin: 0 auto;
    flex-direction: column;
    box-shadow: 0px 20px 8px 0 rgb(0 0 0 / 20%),
        0 6px 20px 0 rgb(0 0 0 / 19%);
    border: none;
    outline: none;
    background-color: #fdfdfd;
    margin-top: 1rem;
}

.top-text {
    width: 70%;
    height: 20%;
    /* overflow: hidden; */
    display: inline-block;
    margin-left: 1rem;
    color: #1180ff;
}

.side-text {
    display: flex;
    width: 50%;
    height: 50%;
    margin-left: 1rem;

    font-weight: 300;


}

.side-text-height {
    margin: 0;
    color: #757797;
    font-family: 'Open Sans',
        sans-serif;
}

.slider-image {
    display: flex;
    width: 25%;
    height: 13rem;
    /* float: right; */
    position: relative;
    left: 33rem;
    top: -14rem;
    /* border-top-right-radius: 32px;
    border-top-left-radius: 26px; */
    border-radius: 26px;
}

.bottom-text {
    display: flex;
    position: relative;
    top: 1rem;
    left: 1rem;
    width: 18%;
    height: 25%;
    margin-left: 1rem;
    font-family: 'Open Sans',
        sans-serif;
    color: #4490e7;
    margin: 0;
}



.slide-button {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.right-play {
    position: relative;
    right: 10rem;
}

.left-play {
    position: relative;
    left: 10rem;
    transform: rotate(180deg);
}

.far {
    color: #fddd85;
}

.footer {
    height: 12rem;
    /* border: 2px solid #43658c; */
    margin: 0;
    background-color: #43658c;
    display: flex;
    justify-content: start;
}

.footer-logo {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    width: 25%;
}

#footer-para {
    top: 1rem;

}

.logo {
    height: 3rem;
    width: 3rem;
    position: relative;
    top: 1rem;
    left: 5rem;
    border: 2px solid #fdfdfd;
    border-radius: 50px;
    background-color: #fdfdfd;
}

p {

    position: relative;
    /* top: 1rem; */
    margin-left: 5rem;
    color: #fdfdfd;
    font-family: 'Open Sans';
    font-weight: 300;
}

.company-name,.community,.useful-link {
    width: 25%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    /* align-items: center; */
    /* margin-left: 2rem; */
    padding-left: 12.5%;
    /* margin-top: 1rem; */

}

.com-font {
    color: #fdfdfd;
    font-family: 'Open Sans';
    font-weight: 300;
}

.h-5 {
    
    /* align-items: center; */
    /* margin-left: 2rem; */
    
    margin:0;
}

h5{
    color: #fdfdfd;
}
